[jitsi-users] jitsi-meet debian package: missing jitsi-meet-prosody


#1

Hey Damian, Thanks for your clarification. Nightly builds are meant to contain bugs and not working at time. Wouldn’t It be better to settle on a “stable” version of prosody ? Or Are there features you need in very last nightly for jitsi-meet ? If not we can just install prosody ordinary stable version.

I understand your goal is to provide the fastest way to go but still I think better way is to separate your own developed packages from thirdy parties ones. It will make your burden lighter in case of bugs with prosody , users may ask ahead on their site as I did myself. It’s not so hard for any user anymore , nowadays, to follow a couple instructions lines:

[install prodody-trunk from external repository][0]

echo deb http://packages.prosody.im/debian $(lsb_release -sc) main | sudo tee -a /etc/apt/sources.list
wget https://prosody.im/files/prosody-debian-packages.key -O- | sudo apt-key add -
sudo apt-get update;sudo apt-get install prosody-trunk

Cheers - JackP

[0] http://prosody.im/download/package_repository


#2

Hi,

···

On Fri, Aug 22, 2014 at 12:16 PM, <jackpot_@yopmail.com> wrote:

Wouldn't It be better to settle on a "stable" version of prosody ? Or Are
there features you need in very last nightly for jitsi-meet ?

trunk is a requirement, it is not working with stable.

Regards
damencho